
body {
	overflow-x: unset;
}

footer {
    background: #fff;
}
header {
	background: #fff;
}
#profile-cog {
	position: absolute;
	right: 20px;
	top: 0px;
	color: #565655;
	font-size: 40px;
}

.avatar {
	float: left;
	background: url(../images/avatar.png);
	width: 130px;
	height: 128px;
	margin-right: 20px;
	color: #fff;
	line-height: 128px;
	text-align: center;
	font-size: 50px;
}


div.kit-thumbnails ul {
	margin: 0;
	padding: 0;
}

div.kit-thumbnails li {
	list-style-type: none;
	float: left;
	border: 2px solid #009892;
	margin: 0;
	padding: 0;
	width: 60px;
	height: 60px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.kit-thumbnails li img {
	max-width: 100%;
	width: 100%;
	height: 100%;
}


.filter-heading {
	color: #aaa;
}
.filter-heading span {
	color: #231f20;
}

.cancel-booking,
.delete-user {
	color: red;
}

#bg-wrap button.Zebra_DatePicker_Icon.Zebra_DatePicker_Icon_Inside_Right {
	margin-right: 8px;
}

.swal-button {
	background-color: #0f3f92;
}

.swal-button--cancel {
	color: #fff;
}

.swal-text {
	line-height: 23px;
}

.swal-overlay {
	z-index: 75535;
}

.required-asterisk {
	color: red;
}

.form-control.datepicker, .form-control.start-datepicker, .form-control.end-datepicker {
	background-color: transparent !important;
}

@media (max-width: 767px) { 
	.avatar {
		display: none;
	}

	.lay-box h1 {
		font-size: 16px;
	}

	#profile-cog {
		font-size: 20px;
	}
}